{% extends 'base.html' %}
{% load rest_framework %}
{% block content %}
<section>
  <nav>
      / <a href="/">Home</a>
      / <a href="{% url 'template_detail' slug=template_slug %}">Documentos</a>
      / <span>Novo</span>
  </nav>
  <h1>Novo documento</h1>
  <form action="" method="POST">
    {% csrf_token %}
    <div class="form-item">
      {% render_form serializer %}
      <input type="submit" value="Salvar" class="submit" name="">
    </div>
  </form>
</section>
{% endblock %}
